[
    {
        "name": "(O)MACHINE",
        "filename": "/articles/(o)machine.html",
        "image": "o-machine.png"
    },
    {
        "name": "AI x Body",
        "filename": "/articles/ai-x-body.html",
        "image": "aixbody.webp"
    },
    {
        "name": "Beauty and The Beep",
        "filename": "/articles/beauty-and-the-beep.html",
        "image": "beep.png"
    },
    {
        "name": "The BIG D.A.T.A Interview",
        "filename": "/articles/data.html",
        "image": "data.png"
    },
    {
        "name": "DEMO",
        "filename": "/articles/demo.html",
        "image": "demo.jpg"
    },
    {
        "name": "Dwelling",
        "filename": "/articles/dwelling.html",
        "image": "dwelling.png"
    },
    {
        "name": "The Electronic Image, An Object of Time and Energy",
        "filename": "/articles/electronic-image.html",
        "image": "electronic-image.png"
    },
    {
        "name": "Latent Mirror",
        "filename": "/articles/latent-mirror.html",
        "image": "latent-mirror.png"
    },
    {
        "name": "Undefined Panorama",
        "filename": "/articles/undefined.html",
        "image": "undefined-panorama.png"
    }
]